/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "0gh-se-bjQ"; */
"0gh-se-bjQ.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "3dQ-C9-XtL"; */
"3dQ-C9-XtL.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5BU-QG-KIy"; */
"5BU-QG-KIy.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Today"; ObjectID = "9jn-lQ-xgr"; */
"9jn-lQ-xgr.headerCell.title" = "今天";

/* Class = "NSTextFieldCell"; title = "Types"; ObjectID = "aoh-O1-bnp"; */
"aoh-O1-bnp.title" = "類型";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Cf8-Xw-HHW"; */
"Cf8-Xw-HHW.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "clh-pq-rq8"; */
"clh-pq-rq8.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dkD-lA-0U7"; */
"dkD-lA-0U7.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "60 Minutes"; ObjectID = "gPD-Az-mpP"; */
"gPD-Az-mpP.headerCell.title" = "60 分鐘";

/* Class = "NSTableColumn"; headerCell.title = "6 Hours"; ObjectID = "gXt-Rl-cTR"; */
"gXt-Rl-cTR.headerCell.title" = "6 小時";

/* Class = "NSTableColumn"; headerCell.title = "12 Hours"; ObjectID = "If0-31-mea"; */
"If0-31-mea.headerCell.title" = "12 小時";

/* Class = "NSTextFieldCell"; title = "Automatically refresh every 10 seconds"; ObjectID = "IKg-Nf-CJo"; */
"IKg-Nf-CJo.title" = "每 10 秒自動重新整理";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "jvt-Xp-Pu4"; */
"jvt-Xp-Pu4.headerCell.title" = "名稱";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "lsl-o5-AhG"; */
"lsl-o5-AhG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Mdy-Cy-2IE"; */
"Mdy-Cy-2IE.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "mP3-sA-t65"; */
"mP3-sA-t65.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "NTw-uK-acl"; */
"NTw-uK-acl.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "24 Hours"; ObjectID = "Oht-sD-4uX"; */
"Oht-sD-4uX.headerCell.title" = "24 小時";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OJ3-oH-nfA"; */
"OJ3-oH-nfA.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "QPA-xL-0ux"; */
"QPA-xL-0ux.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "t6C-vf-uxy"; */
"t6C-vf-uxy.title" = "Table View Cell";

/* Class = "NSTableColumn"; headerCell.title = "5 Minutes"; ObjectID = "uIy-1a-Gn2"; */
"uIy-1a-Gn2.headerCell.title" = "5 分鐘";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "V8Z-J4-nq6"; */
"V8Z-J4-nq6.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Vm1-1k-u47"; */
"Vm1-1k-u47.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "vvR-ap-fNf"; */
"vvR-ap-fNf.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "15 Minutes"; ObjectID = "Ycq-YA-vM1"; */
"Ycq-YA-vM1.headerCell.title" = "15 分鐘";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "YeS-0P-yB2"; */
"YeS-0P-yB2.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "zpS-KN-Msr"; */
"zpS-KN-Msr.title" = "Table View Cell";

